
Redmine - Defect #19547

bulk update issues error

2015-04-02 04:08 - 地荣 蒋

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: No feedback Affected version: 2.6.0

Description

When i update my issues in bulk,I receive the following error:

Proxy Error

The proxy server received an invalid response from an upstream server.

The proxy server could not handle the request POST /redmine/issues/bulk_update.

Reason: Error reading from remote server

History

#1 - 2015-04-12 11:52 - Jean-Philippe Lang

- Status changed from New to Needs feedback

Please read SubmittingBugs and post your error log.

#2 - 2015-04-30 12:24 - Toshi MARUYAMA

- Status changed from Needs feedback to Closed

- Resolution set to No feedback
